html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  padding-top: 140px;
  padding-bottom: 100px;
  background: linear-gradient(to right, #b92b27, #1565c0)
}

.form-signin {
  width: 100%;
  max-width: 30px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border: 2px solid #3498db;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border: 2px solid #3498db;
}
